{
  "author": "Jennifer M. Dooren",
  "byline": "By Jennifer M. Dooren",
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/04/cbiomes-2026-1.jpeg"
  ],
  "id": 1252,
  "item_type": "artemis",
  "item_type_label": "Artemis",
  "media_credit": null,
  "published_at": "2026-04-11T02:31:50",
  "published_at_display": "11 Apr 2026, 02:31 GMT",
  "source_name": "artemis",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "The first astronauts to travel to the Moon in more than half a century are back on Earth after a record-setting mission aboard NASA’s Artemis II test flight. NASA astronauts Reid Wiseman, Victor Glover, and Christina Koch, and CSA (Canadian Space Agency) astronaut Jeremy Hansen splashed down at 5:07 p.m. PDT Friday off the coast",
  "title": "NASA Welcomes Record-Setting Artemis II Moonfarers Back to Earth",
  "topic": "Humans in Space",
  "translation_language": "",
  "url": "https://www.nasa.gov/news-release/nasa-welcomes-record-setting-artemis-ii-moonfarers-back-to-earth/"
}